.sommaire {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: Aucune;
	background-color: #FFFFFF;
	color: #333333
            }

.fiche_signaletique_libelle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal; 
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: Aucune;
	color: #666666;
	text-decoration: none;
	letter-spacing: normal;
	text-align: left;
	vertical-align: middle;
	word-spacing: normal;
	background-color: #FFFFFF;
            }

.fiche_signaletique_resultat {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal; 
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: Aucune;
	color: #FF0000;
	text-decoration: none;
	letter-spacing: normal;
	text-align: left;
	vertical-align: middle;
	word-spacing: normal;
	background-color: #FFFFFF;
            }

.reference {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal; 
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: Aucune;
	color: #666666;
	text-decoration: none;
	letter-spacing: normal;
	text-align: center;
	vertical-align: middle;
	word-spacing: normal;
	background-color: #FFFFFF;
            }

.montant {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 48px;
	font-style: normal; 
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: Aucune;
	color: #666666;
	text-decoration: none;
	letter-spacing: normal;
	text-align: center;
	vertical-align: top;
	word-spacing: normal;
	background-color: #FFFFFF;
            }

.descriptif {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal; 
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: Aucune;
	color: #666666;
	text-decoration: none;
	letter-spacing: normal;
	text-align: left;
	vertical-align: top;
	word-spacing: normal;
	background-color: #FFFFFF;
            }

.promo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: Aucune;
	text-align: center;
	background-color: #FFFFFF;
	color:#FF0000;
            }

.agence_adresse {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: Aucune;
	background-color: #FFFFFF;
	color:#000000;
            }

.agence_logo {
	background-color: #FFFFFF;
            }
			
.agence_contact_libelle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: Aucune;
	text-align:right;
	background-color: #FFFFFF;
	color:#000000;
            }
			
.agence_contact_resultat {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: Aucune;
	text-align:left;
	background-color: #FFFFFF;
	color:#000000;
            }
						